/* Timeline */
.timeline {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
}

    .timeline:before {
        top: 0;
        bottom: 0;
        position: absolute;
        content: " ";
        width: 3px;
        background-color: #eeeeee;
        left: 50%;
        margin-left: -1.5px;
    }

    .timeline > li {
        margin-bottom: 0 0 0 20px;
        position: relative;
		background: none;
		padding-left: 0px;
    }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li > .timeline-panel {
            width: 46%;
            float: left;
            border: 1px solid #d4d4d4;
            border-radius: 2px;
            padding: 20px;
            position: relative;
            -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
            box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
        }

            .timeline > li > .timeline-panel:before {
                position: absolute;
                top: 26px;
                right: -15px;
                display: inline-block;
                border-top: 15px solid transparent;
                border-left: 15px solid #ccc;
                border-right: 0 solid #ccc;
                border-bottom: 15px solid transparent;
                content: " ";
            }

            .timeline > li > .timeline-panel:after {
                position: absolute;
                top: 27px;
                right: -14px;
                display: inline-block;
                border-top: 14px solid transparent;
                border-left: 14px solid #fff;
                border-right: 0 solid #fff;
                border-bottom: 14px solid transparent;
                content: " ";
            }

        .timeline > li > .timeline-badge {
            color: #fff;
            width: 50px;
            height: 50px;
            line-height: 50px;
            font-size: 1.4em;
            text-align: center;
            position: absolute;
            top: 16px;
            left: 50%;
            margin-left: -25px;
            background-color: #999999;
            z-index: 100;
            border-top-right-radius: 50%;
            border-top-left-radius: 50%;
            border-bottom-right-radius: 50%;
            border-bottom-left-radius: 50%;
        }

        .timeline > li.timeline-inverted > .timeline-panel {
            float: right;
        }

            .timeline > li.timeline-inverted > .timeline-panel:before {
                border-left-width: 0;
                border-right-width: 15px;
                left: -15px;
                right: auto;
            }

            .timeline > li.timeline-inverted > .timeline-panel:after {
                border-left-width: 0;
                border-right-width: 14px;
                left: -14px;
                right: auto;
            }

.timeline-badge.primary {
    background-color: #2e6da4 !important;
}

.timeline-badge.success {
    background-color: #fcc83e !important;
}

.timeline-badge.warning {
    background-color: #00673e !important;
}

.timeline-badge.danger {
    background-color: #d9534f !important;
}

.timeline-badge.info {
    background-color: #5bc0de !important;
}

.timeline-title {
    margin-top: 0;
    color: inherit;
}

.timeline-body > p,
.timeline-body > ul {
    margin-bottom: 0;
}

    .timeline-body > p + p {
        margin-top: 5px;
    }

@media (max-width: 768px) {
    ul.timeline:before {
        left: 40px;
    }

    ul.timeline > li > .timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    ul.timeline > li > .timeline-badge {
        left: 15px;
        margin-left: 0;
        top: 16px;
    }

    ul.timeline > li > .timeline-panel {
        float: right;
    }

        ul.timeline > li > .timeline-panel:before {
            border-left-width: 0;
            border-right-width: 15px;
            left: -15px;
            right: auto;
        }

        ul.timeline > li > .timeline-panel:after {
            border-left-width: 0;
            border-right-width: 14px;
            left: -14px;
            right: auto;
        }
}
/* 1/2 column */
.reasons-line .half-col {
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
  margin-top: 20px;
}
@media (min-width: 768px) {
  .reasons-line .half-col {
    float: left;
    width: 50%;
  }
}
@media (min-width: 992px) {
  .reasons-line .half-col {
    margin-top: 0px;
  }
}
/* Akce - F255 */
.pudorys .banner {
    display: none !important;
}
@media (min-width: 768px){
.pudorys .banner {
    display: block !important;
  }
}
/*Column divider*/

@media (min-width: 768px) {
  .reasons-line .row .divider:nth-of-type(2) {
    border-left: 2px solid #e6e6e6;
  }
}
/*Img bumper*/
.img-bumper {
  padding-top: 20px;
  padding-bottom: 20px;
}
/*Img hide*/
.img-hide {
  display: none;
}
@media (min-width: 768px) {
  .img-hide {
    display: block;
  }
}
/*Logos of standards*/
.logo-standard {
    display: none;
  }

@media (min-width: 480px) {
  .logo-standard {
    display: block;
  }
}

/*EkospolThumbTitle*/
.thumb-title {
  text-align: center;
  font-weight: bold;
}
.thumb-title span {
  text-align: center;
  font-weight: normal;
}
/*Numbered List - Kitchen*/
.numbered-list ol {
  list-style: none;
}

.numbered-list ol li {
  font-size: 60px;
  position: relative;
  margin-bottom: 20px;
  padding-left: 0.1em;
}

.numbered-list li p {
  font-size: 15px;
  padding-left: 60px;
}

.numbered-list span {
  position: absolute;
  line-height: 55px;
}
/*Obklady*/
.small-gallery .div-center {
  text-align: center;
}
/*Img obklady*/
.img-obklady {
  padding-bottom: 15px;
  padding-right: 15px;
  padding-left: 15px;
}
.img-description {
  border:1px solid black;
}
.nadpis-dlazba {
  padding-top: 0px;
  margin-top: 0px;
}
/*ToolTip*/
.najeti {position: relative}
.popisek {position: absolute; left: 50%; top: 100%; display: none; margin-left: -125px; width: 255px; border: 1px solid #666; padding: 10px; background: #fff; z-index: 100; box-shadow: rgba(0, 0, 0, 0.298) 0px 3px 8px 0px; transition: opacity .5s; -webkit-transition: opacity .5s; opacity: 0}
.najeti:hover .popisek {display: block; opacity: 1}
.popisek .sipka, .popisek .sipka-obal {position: absolute; top: -10px; left: 50%; margin-left: -5px; width: 0px; height: 0px; border: solid transparent; border-width: 0 10px 10px 10px; border-bottom-color: #000}
.popisek .sipka-obal {border-bottom-color: #fff; margin: 1px 0 0 -4px; border-width: 0 9px 9px 9px}
.popisek p {margin-bottom: 0;}
/*Google Maps*/
/* Set a size for our map container, the Google Map will take up 100% of this container */
#map {
  display: none;
}
@media (min-width: 768px) {
  #map {
    display: block;
    width: 100%;
    height: 500px;
  }
}
.gm-style div {
    box-sizing: content-box !important;
    webkit-box-sizing: content-box !important; 
}         
.gm-style-iw {
    width: 350px !important;
    top: 15px !important;
    left: 0px !important;
    background-color: #00673e;
    box-shadow: 0 1px 6px rgba(178, 178, 178, 0.6);
    border: 1px solid #00673e;
    border-radius: 2px 2px 10px 10px;
}         
#iw-container {
    margin-bottom: 10px;
}
            
#iw-container  .iw-title {
   font-family: 'Open Sans', sans-serif;
   font-size: 22px;
   font-weight: 400;
   padding: 10px;
   background-color: #00673e;
   color: white;
   margin: 0px;
   border-radius: 2px 2px 0 0; /* In accordance with the rounding of the default infowindow corners. */
}
#iw-container .iw-content {
    font-size: 13px;
    line-height: 18px;
    font-weight: 400;
    margin-right: 1px;
    padding: 25px 15px 0px 15px;
    max-height: 140px;
    overflow-y: auto;
    overflow-x: hidden;
    text-align: center;
}
.iw-bottom-gradient {
      position: absolute;
      width: 326px;
      height: 25px;
      bottom: 10px;
      right: 16px;
      background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
      background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
      background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
      background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
   }
   
<<<<<<< .mine
.panel-body {
    border:2px solid #d6e9c6;
    padding:15px;
    font-weight: bold;
    text-align:center;
}
.panel-default {    
    color: #3c763d;
    background-color: #dff0d8;
    border-color:#d6e9c6;
}

=======
.panel-body {
    border:2px solid #d6e9c6;
    padding:15px;
    font-weight: bold;
    text-align:center;
}
.panel-default {    
    color: #3c763d;
    background-color: #dff0d8;
    border-color:#d6e9c6;
}
/*Modal window Panorama*/
.modal-panorama {
  background-color: #FFFFFF; opacity: 0.1;
}
>>>>>>> .r38253
